/* Hide all steps by default: */
.tab, .item-form .invalid-feedback  {
	display: none;
}


.item-form.is-invalid .form-control {
    border-color: red
}

.item-form.is-invalid .invalid-feedback {
	display:inline;
    margin-top: 5px;
    color: red;
    font-size: 1rem
}

.col-item {
    display: flex;
    flex-direction: column;
    padding-bottom: 15px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 30px
}

.col-item .item-form {
    -webkit-padding-start: 30px;
    padding-inline-start:30px;min-width: 260px
}

.col-item .form-control {
    max-width: 30%
}
.inner-cover-sec h1{
    font-size: 35px !important;
}
.digit-total {
    padding: 5px;
}
.price-hint{margin:0;display: inline-flex;}
.price-hint .info-popover .wrapper-popover{ width: 150px;}
.info.price-hint .info-popover {top: -3px;}
.subtype-row .item-form, .sheep-row .item-form{min-height: auto; margin-bottom: 20px;}

.item-card-radio.item-card-radio-text .form-check .radio-text{    font-size: 1rem;}
.btn-group .btn + .btn{margin-left:20px;}
select[disabled]{color: #b1b1b1 !important;border-color: #e1e1e1 !important;}
.grid-img{width:20px;}
a#btnResend{margin: 0; margin-bottom: 10px;}
.aspnetpager>* {
    margin:0 !important;
    line-height:20px;
    padding:10px;
    display:inline-block;
}
.aspnetpager span {
    color:#24b99e !important;
    font-weight:bold;
    background-color:#f3f3f3;
    border-radius:3px;
}
.aspnetpager a {
    color:#404040 !important;
}
.crop-icon img{width:30px;}
.payment-box p {text-align:center;}
@media (max-width: 500px) {
.attach-popover {
		right:0px;
	}
.delete {
		    position: absolute;
    align-self: flex-end;
    inset-inline-end: 20px;
    z-index: 2;
	}
	.info-popover .wrapper-popover {
		left: -130px;
	}
#exportPDF{
display:none;
}

}

div.apple-pay {
    min-width: 180px!important;
    height: 45px;
    width: 180px !important;
    
}

@supports (-webkit-appearance: -apple-pay-button) {
    .apple-pay-button {
        display: inline-block;
        -webkit-appearance: -apple-pay-button;
    }

    .apple-pay-button-black {
        -apple-pay-button-style: black;
    }

    .apple-pay-button-white {
        -apple-pay-button-style: white;
    }

    .apple-pay-button-white-with-line {
        -apple-pay-button-style: white-outline;
    }

    .apple-pay-button-with-text {
        display: inline-block;
        -webkit-appearance: -apple-pay-button;
        -apple-pay-button-type: pay;
    }

        .apple-pay-button-with-text > * {
            display: none;
        }

    .apple-pay-button-black-with-text {
        -apple-pay-button-style: black;
    }

    .apple-pay-button-white-with-text {
        -apple-pay-button-style: white;
    }

    .apple-pay-button-white-with-line-with-text {
        -apple-pay-button-style: white-outline;
    }
}

@supports not (-webkit-appearance: -apple-pay-button) {
    .apple-pay-button {
        display: inline-block;
        background-size: 100% 60%;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        border-radius: 5px;
        padding: 0px;
        box-sizing: border-box;
        min-width: 180px;
        min-height: 45px;
        max-height: 45px;
    }

    .apple-pay-button-black {
        background-image: -webkit-named-image(apple-pay-logo-white);
        background-color: black;
    }

    .apple-pay-button-white {
        background-image: -webkit-named-image(apple-pay-logo-black);
        background-color: white;
    }

    .apple-pay-button-white-with-line {
        background-image: -webkit-named-image(apple-pay-logo-black);
        background-color: white;
        border: .5px solid black;
    }

    .apple-pay-button-with-text {
        --apple-pay-scale: 1; /* (height / 32) */
        display: inline-flex;
        justify-content: center;
        font-size: 12px;
        border-radius: 5px;
        padding: 0px;
        box-sizing: border-box;
        min-width: 200px;
        min-height: 32px;
        max-height: 64px;
    }

    .apple-pay-button-black-with-text {
        background-color: black;
        color: white;
    }

    .apple-pay-button-white-with-text {
        background-color: white;
        color: black;
    }

    .apple-pay-button-white-with-line-with-text {
        background-color: white;
        color: black;
        border: .5px solid black;
    }

    .apple-pay-button-with-text.apple-pay-button-black-with-text > .logo {
        background-image: -webkit-named-image(apple-pay-logo-white);
        background-color: black;
    }

    .apple-pay-button-with-text.apple-pay-button-white-with-text > .logo {
        background-image: -webkit-named-image(apple-pay-logo-black);
        background-color: white;
    }

    .apple-pay-button-with-text.apple-pay-button-white-with-line-with-text > .logo {
        background-image: -webkit-named-image(apple-pay-logo-black);
        background-color: white;
    }

    .apple-pay-button-with-text > .text {
        font-family: -apple-system;
        font-size: calc(1em * var(--apple-pay-scale));
        font-weight: 300;
        align-self: center;
        margin-right: calc(2px * var(--apple-pay-scale));
    }

    .apple-pay-button-with-text > .logo {
        width: calc(35px * var(--scale));
        height: 100%;
        background-size: 100% 60%;
        background-repeat: no-repeat;
        background-position: 0 50%;
        margin-left: calc(2px * var(--apple-pay-scale));
        border: none;
    }
}

.apple-pay-set-up-button {
    display: inline-block;
    -webkit-appearance: -apple-pay-button;
    -apple-pay-button-type: set-up;
}

.apple-pay-set-up-button-black {
    -apple-pay-button-style: black;
}

.apple-pay-set-up-button-white {
    -apple-pay-button-style: white;
}

.apple-pay-setup-button-white-with-line {
    -apple-pay-button-style: white-outline;
}

.apple-pay-donate-button {
    display: inline-block;
    -webkit-appearance: -apple-pay-button;
    -apple-pay-button-type: buy;
}

.apple-pay-donate-button-black {
    -apple-pay-button-style: black;
}

.apple-pay-donate-button-white {
    -apple-pay-button-style: white;
}

.apple-pay-donate-button-white-with-line {
    -apple-pay-button-style: white-outline;
}

.table-responsive{overflow:visible !important;}